@charset "utf-8";
/* CSS Document */
/*头部、底部*/
html,body,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,p,hr,figure,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
html,body,fieldset,img,iframe,abbr{border:0;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6,small{font-size:100%;}
a,button{cursor:pointer;}
a{text-decoration:none;color: #606060;}
a:hover{color:#358ff0;}

body{background:#f8f8f8;font-size:14px;color:#666;-webkit-text-size-adjust:none;font-family:"微软雅黑";}
html {height: 100%;-webkit-text-size-adjust: none;}
img {border:0;vertical-align:middle;max-width:100%;}

/*宽度1200，居中*/

.CWidth{width:1200px;margin:0 auto;}




.header{width:100%; min-width:1200px;height:120px;background:#fff;}
.header ul li{float:left;}
.header ul li img{margin-top:28px;}
.header ul li.HSearch{width:580px;float:right; height:80px;margin-top:28px;}
.H_Search{height:40px;}
.search_cate{float:left;width:79px;background:url(../images/3322.png) no-repeat -430px -595px;border:1px solid #d8d8d8;border-right:none;height:38px; position:relative;}
.search_cate span{display:block;line-height:38px;padding-left:15px; cursor:pointer;width:54px;}
.cate-toggle{position:absolute;width:79px; height:105px;;background:#fff;border:1px solid #d8d8d8;border-top:none;top:40px; display:none; left:0;}
.cate-toggle li.cate-item{width:64px;padding-left:15px; line-height:25px;}
.cate-toggle li.cate-item:hover{background:#12a8e3;color:#fff; cursor:pointer;}


.search_input {
    border-radius: 30px;
    width: 327px;
    height: 38px;
    border: 2px solid #0fb264;
    padding-left: 45px;
    line-height: 38px;
    float: left;
    display: block;
    outline: none;
    color: #cbcbcb;
    text-shadow: #f2f2f278 0 0 5px;
}
.H_Search i{background: url(/SkinNew/images/360.png);width: 20px;height: 20px;display: block;position: absolute;background-size: 100%;margin-left: 12px;margin-top: 10px;}


.search_btn {
    width: 63px;
    height: 40px;
    background: #0fb264;
    color: #fff;
    float: left;
    text-align: center;
    line-height: 40px;
    font-size: 16px;
    overflow: hidden;
    border-radius: 30px;
    margin-left: -63px;
}


.search_btn .soso{
    background: url(/SkinNew/images/soso.png);
    width: 24px;
    height: 24px;
    display: block;
    position: absolute;
    background-size: 100%;
    margin-left: 19px;
    margin-top: 9px;
    }
     input::-webkit-input-placeholder{color:#cbcbcb;}
        input::-moz-placeholder{olor:#cbcbcb;}
        input:-moz-placeholder{ color:#cbcbcb;}
        input:-ms-input-placeholder{color:#cbcbcb;}蒋敏15:56

    .search_btn:hover {
        color: #ececec;
    }

.HSearch p {
    clear: both;
    line-height: 35px;
    color: #ccc;
}

    .HSearch p a:hover {
        color: #358ff0;
    }

    .HSearch p a {
        margin-right: 12px;
        color: #838383;
    }

    .HSearch p span {
        margin-right: 10px;
    }


.H_Search {
            width: 377px;
            float: right;
            height: 80px;
            margin-top: 28px;
        }

.nav{width:100%;min-width:1200px;background: #52c3dd;height:50px;line-height:50px;font-size:18px;margin-bottom:20px;}
.nav a{color:#fff;padding:0 30px; display: block; float:left; height:50px;}
.nav a:hover{background:#2b71c2;}
.nav a.current{background: #42b1cb;}

.nav1{width:100%; min-width:1200px;background:#358ff0;height:50px; line-height:50px;font-size:18px;margin-bottom:20px;}
.nav1 a{color:#fff;padding:0 11px; display: block; float:left; height:50px;}
.nav1 a:hover{background:#2b71c2;}
.nav1 a.current{background:#2b71c2;}

.footer{width:100%; min-width:1200px;background:#3d3c3a; overflow:auto;}
.footer div{/* background: url(../images/logo_new.png) no-repeat left center; */text-align:center;padding:30px 0;overflow:auto;color:#ccc;background-size:18%;}
.footer div a{color:#ccc;line-height:30px;}
.footer div a:hover{color:#fff;}
.footer div p{color:#999;font-size: 14px;line-height:25px;margin-top:15px;}


/*面包屑*/
.con,.nav p,.ls{width:1186px;margin:0 auto;}.seat{font-size:13px;padding:10px 0;color:#777;}.seat a{color:#777;}.seat a:hover{color:#f70;}.seat font{color: #6abfe6;}


/*标题1186*/
.con dt{border:1px solid #ececec;padding:20px;height: 385px;color:#333;position:relative;margin-bottom:15px;background:#fff;/* width:800px; */}
.con_art{position: relative;}
.con_art .toprank{background: url(../images/665x374.png);background-size: 100% 100%;width: 85px;height: 90px;display: block;position: absolute;bottom: 43px;right: 19px;}
.con dt b,.con dt u,.con dt s,.con dt em,.con dt i{display:block;}

.con dt .content{width: 440px;height:auto;float:left;font-size:14px;position:absolute;right:22px;top:10px;color:#666;line-height:28px;}
.con dt h1,.con dt b{border-bottom:1px solid #f0f0f0;font:24px '\5fae\8f6f\96c5\9ed1','\9ed1\4f53';color:#000;font-weight:400;height:45px;line-height:45px;margin-bottom:12px;}
/*左侧轮播*/
.con dt .bd{width: 666px;height: 371px;float:left;margin-right:25px;}
.mt30{ margin-top:30px;}
.con dt .bd { position: relative; height: 100%; z-index: 0; }
.con dt .bd li { zoom: 1; vertical-align: middle; position: relative; }
.con dt .bd p { text-align: left; width: 560px; padding: 8px 90px 0 10px; height: 37px; overflow: hidden; position: absolute; bottom: 0; left: 0; background: rgba(0,0,0,.6); }
.con dt .bd p a { color: #fff; font-size: 18px; }
.con dt .bd img { width: 660px; height: 374px; display: block; }
.con dt .prev, .mb-slide .next { position: absolute; top: 140px; display: block; width: 39px; height: 53px; background-position: 0 0; transition: all 0.3s ease 0s; opacity: 0.8; }
.con dt .prev { left: -39px; }
.con dt .next { right: -39px; background-position: -40px 0; }
.con dt:hover .prev { left: 0; }
.con dt:hover .next { right: 0; }
.con dt a.prev:hover, .mb-slide a.next:hover { opacity: 1; }

/*最新最热下载*/
.mingle-content {width: 1180px;clear: both;padding: 15px 0;}
.mingle1 {float: right; width: 439px; clear: both; margin-top: 28px;}
.mingle1 li { width: 430px; height: 100px; background-color: #f5f5f5; margin-bottom: 12px; position: relative;}
.mingle1 li:hover a.tihuantp { width: 100%; height: 100%; display: block; background-size: 100% auto;}
.mingle1 li span.huotong1 {background: url(../images/NEW1.png) center no-repeat;position: absolute;top: 0;left: 0;width: 96px;height: 72px;}
.mingle1 li span.zhuanti1 {background: url("../images/hot1.png") center no-repeat;position: absolute;top: 0;left: 0;width: 100px;height: 72px;}
.mingle1 li .left-content {float: left;}
.mingle1 li .right-content {float: right;width: 228px;height: 60px;top: 50%;margin-top: -27px;position: absolute;margin-left: 128px;line-height: 30px;}
.mingle1 li .right-content1 {float: right;width: 100px;height: 60px;top: 50%;margin-top: -12px;position: absolute;margin-left: 360px;line-height: 30px;}

.mingle1 li .right-content1 p{ padding-top: 5px; margin-bottom: 10px; line-height: 1;}
.mingle1 li .right-content1 p .btn{margin-bottom: 0;}
.mingle1 li .right-content1 p .btn-down{display: inline-block; padding: 7px 15px; background: #6abfe6;color: #fff; border-radius: 3px;}
.mingle1 li .right-content1 p .btn-down:hover{display: inline-block; padding: 7px 15px; background: #ff6a38;color: #fff; border-radius: 3px;}
.mingle1 li .img-ioco {margin-left: 54px;width: 68px;height: 68px;border-radius: 50%;top: 50%;margin-top: -30px;position: absolute;}
.mingle1 li .img-ioco:hover { padding-left: 2px;}
.mingle1 li p {width: 230px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.mingle1 li p a { font-size: 20px;color: #000;}
.mingle1 li p a:hover, .mingle1 li p:last-child a:hover { color: #f23f04;}
.mingle1 li p:last-child a {font-size: 14px;color: #999;}
.index_lb {clear: both; margin-left: 10px; margin-top: 24px; width: 368px}
.index_lb .tit { clear: both;  margin: 12px 0 5px 0; color: #000; height: 20px; line-height: 20px;}
.index_lb .tit .new_p {float: left;font-size: 19px;}


/*下载*/
.wp { width: 1186px;margin: 29px auto;}
.well {background: #fff;overflow: hidden;padding-top: 32px;}
.pl30 {padding-left: 30px;}
.pr30 {padding-right: 30px;}
.fix{*zoom:1; }
.m-downlist { margin-right: -25px;}
.m-downlist li {position: relative;border: 1px solid #e1e1e1;width: 361px;float: left;margin-right: 20px;margin-bottom: 20px;}
.m-downlist .con { padding: 8px 10px;border: 4px solid #fff;height: 177px;}
.m-downlist h3 {width: 85%;}
.m-downlist h3 {margin-bottom: 10px;font-size: 16px;}
.m-downlist .pic { float: left;width: 90px; margin-right: 15px;}
.m-downlist .txt {width: 200px; float: left;}
.m-downlist .txt p { padding-top: 5px; margin-bottom: 10px; line-height: 1;}
.m-downlist .txt p.btn {margin-bottom: 0;}
.m-downlist .txt p.btn .btn-down{display: inline-block;padding: 7px 15px; background: #6abfe6; color: #fff; border-radius: 5px;}
.m-downlist .txt p em {margin: 0 4px;color: #dddddd;}
.m-downlist .txt p span { color: #979797;}
.m-downlist .con .desc{display: block; clear: both;font-size: 13px;padding-top: 17px;line-height: 1.8;width: 330px;height:40px;overflow: hidden;text-overflow: ellipsis;word-break: break-all;/* display: -webkit-box; *//* -webkit-box-orient: vertical; *//* -webkit-line-clamp: 3; */}
.m-downlist .con .desc em {width: 40px;height: 20px;float: left;color:#7ca2e3;line-height: 19px;background: url(../images/bg-blues.png) no-repeat;padding-left: 7px;}
.m-downlist .con .desc  span{/* width: 200px; *//* height: 40px; */}
.m-downlist li:hover {border-color:  #52c3dd;}
.m-downlist li .icon{width: 84px;height: 84px;display:block;position:absolute;right:-7px;top:-7px;background: url(../images/mb-sprite2.png);background-position: 1px -627px;}
.m-downlist li .icon_2{background-position: -95px -627px;}
.m-downlist li .icon_3{background-position: -189px -627px;}


/*相关专题*/
.Mid1 {margin: 0 auto;width: 1186px;height: 445px;background:  #fff;margin-bottom: 25px;}
.Mtit { margin-bottom: 13px;width: 1123px;height: 27px;border-bottom: 1px solid #e2e2e2; overflow: visible;left: 37px; margin-left: 32px; padding-top: 26px;}
.Mtit .tit {float: left;width: auto; height: 22px;line-height: 20px;color: #5a5a5a;font-size: 20px;font-weight: bold;border-left: 5px solid #52c3dd;padding-left: 10px;}
.Mtit .more {float: right;padding-top: 5px;width: auto;height: 15px;color: #c5c5c5;}
.Mtit .more_1 {line-height: 16px;}
ul {margin: 0;padding: 0;list-style-type: none;}
ul.pictxt {width: 1135px;height: auto;margin-left: 31px;margin-top: 24px;}
ul li {list-style-type: none;vertical-align: middle;}
ul.pictxt li {float: left;width: 227px;height: 184px;}
a {color: #333;text-decoration: none;}
ul.pictxt li a {float: left;display: inline-block;width: 220px;height: auto;line-height: 20px;overflow: hidden;}

.box{width: 1186px;margin: 0 auto 20px;background: #fff;}
.box dt {color: #fff; font-size: 14px;font-weight: bold;height: 36px;line-height: 36px; }
.box dd {     margin-top: 20px;   background-color: white; display: block; height: auto; line-height: 24px;overflow: hidden;    padding: 15px 10px 10px 10px;}
.box dd a{text-decoration: none;color: #fff;padding: 5px;display: inline-block;border-radius: 3px;margin: 0 3px 8px;font-size: 16px;height: 30px;line-height: 30px;font-family: "微软雅黑";letter-spacing:0.8px;}

/*热门标签*/
.tags_box{width: 1140px;padding: 0 23px 20px;margin: 0 auto;background: #fff;}
.tags_box .Mtit{margin-left: 0px;}
.tagg {overflow: hidden;background: url(http://www.okemu.com/SkinNew/images/tagg_bg.jpg);}
.tagg li { display: inline-block; padding-right: 36px; }
.tagg li a { line-height: 44px; font-size: 14px; }
.tagg li a.bl { color: #00b2f9 }
.tagg li a.ye { color: #fb7327 }
.tagg li a.gr { color: #2ad214 }
.tagg li a.re { color: #fb534c }
.tagg li a:hover { color: #c00 }
